# Password note

#item #kitchen (in the [kitchen_trash_can](kitchen_trash_can.md))

It's a crumbled piece of paper with some scribbling on it.

- Look
	
	> [marjorie](../characters/marjorie.md)
	> It says: "Remember to shift right by three." (pause) Huh.